nice rss reader Noté 3 sur 5 étoiles

can't update the feeds in FF 22,0 german

Cette critique est pour une version précédente du module (1.4.15.1-signed). 

Are you using the latest version of Sage?

http://sagerss.com